SiiNunit
{

localization_db : .localization
{
	key[]: "tn_scr_peerless_cts42"
	val[]: "Peerless CTS-42"
	
	key[]: "brand_peerless"
	val[]: "Peerless"
	
	key[]: "bs_chip_van"
	val[]: "Remorque à copeaux"	# Note: Fourgon is technically more correct, but remorque is more common in usage according to Corby
	
	key[]: "chip_van"
	val[]: "Remorque à copeaux"
	
	key[]: "body_cargo_types_chip_van"
	val[]: "Copeaux de bois et autres résidus forestiers"
}

}